Subject: Seeking help developing "light" profile for GitHub usage

From: "Christopher Wood" <[email-masked]>
Date: Sat, 01 Jun 2019 14:48:07 -0700

Hi folks,

The GIT WG recently adopted draft-ietf-git-using-github, which describes 
best practices for WGs, document authors and editors, and contributors 
who (currently or plan to) use GitHub for document work. It aims to give 
examples of several “profiles” for GitHub usage, ranging from what 
we call “heavy,” such as that exhibited by QUIC, to a less strict 
“light” variant. To ensure we capture the needs of both profiles, 
we’re seeking co-authors, document contributors, and reviewers 
familiar with the “light” usage to help fill in gaps. If you are 
yourself interested in helping, or know of folks who might be interested 
in helping, we kindly ask that you email 
[email-masked] and [email-masked] and signal 
this interest.

Thanks,
Chris (on behalf of the GIT WG)